Subject: [Mentoring-coordinators] question about mentoring program

From: Greg Wood <[email-masked]>
Date: Mon, 30 Mar 2015 10:18:48 -0400

Hi,

I’m working on the IETF website revamp project [0, 1]. One of the key audiences for the website revamp is individuals who could participate in and contribute to the IETF.

Part of the project includes engaging new IETF participants to understand how the revamped IETF website could help new or candidate participants become active contributors.

I would be interested in speaking with the IETF Mentoring Program coordinators to understand if recent mentees might be good candidates for engaging in this portion of the IETF Website Revamp project.

Please let me know if I can provide additional information.

Regards,
-Greg

[0] http://iaoc.ietf.org/documents/IETF-Website-SOW-20140604-Final.pdf
[1] https://mailarchive.ietf.org/arch/msg/ietf-announce/-Pbg5JDZxohiJn3Tc5jzm6Dp26w

--
Greg Wood
Internet Society

www.internetsociety.org
office: +1-703-439-2145
mobile: +1-703-625-3917